SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001923: logrotate/syslog changes - meta ticket - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001923Endian FirewallOther Servicespublic2009-06-09 17:052009-10-27 11:58
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.3Fixed in Version2.3 
Summary0001923: logrotate/syslog changes - meta ticket
Descriptionticket groups all log related tickets together, which should be fixed in 2.3
TagsNo tags attached.
Attached Files

- Relationships
parent of 0001273closedpeter-endian Endian Firewall logrotate doesn't rotate startup.log 
parent of 0001931closedpeter-endian Endian Firewall make sure snort does not write down to much, and when rotate the logs 
parent of 0001932closedpeter-endian Endian Firewall make sure samba does not write down to much, and when rotate the logs 
child of 0001983closedpeter-endian Endian Firewall make sure sophos rotate the logs 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-06-09 17:05 peter-endian New Issue
2009-06-09 17:06 peter-endian Relationship added parent of 0001273
2009-06-09 18:22 peter-endian Relationship added parent of 0001569
2009-06-09 18:22 peter-endian Relationship added parent of 0001330
2009-06-09 18:27 peter-endian Relationship added parent of 0001571
2009-06-09 18:30 peter-endian Relationship added parent of 0001715
2009-06-09 19:24 peter-endian Relationship added parent of 0001931
2009-06-09 19:25 peter-endian Relationship added parent of 0001932
2009-06-09 19:28 peter-endian Relationship added parent of 0001933
2009-06-09 20:11 peter-endian Sticky Issue No => Yes
2009-06-09 22:46 mike-f Relationship added parent of 0000459
2009-07-01 12:20 luca-endian Tag Attached: squid
2009-07-01 12:20 luca-endian Tag Detached: squid
2009-07-02 13:55 peter-endian Relationship added child of 0001983
2009-07-02 15:15 peter-endian Relationship added parent of 0001984
2009-07-07 17:36 peter-endian Relationship deleted parent of 0000459
2009-07-09 17:17 peter-endian Status new => resolved
2009-07-09 17:17 peter-endian Fixed in Version => 2.3
2009-07-09 17:17 peter-endian Resolution open => fixed
2009-07-09 17:17 peter-endian Assigned To => peter-endian
2009-10-27 11:58 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker